html,body{
	background: url('../images/background.jpg') top center repeat-x #fff;
	text-align: center;
	font: normal 14px/20px Arial, Helvetica, sans-serif;
	color:#000;
}*{margin: 0; padding: 0;}
/*	color: #808285;*/

p, h1, h2, blockquote, pre, code, img, ol, ul{margin-bottom: 25px;}
h1, h2, h3{color: #F15A29;}
h1{font-size: 32px;}
h2{font-size: 20px;}
h3{font-size: 12px;}
a:link, a:active, a:visited{color:#093; text-decoration: none;}a:hover{text-decoration: underline;}
img{border: 0;}

/*a:link, a:active, a:visited{color: #8DC63F; text-decoration: none;}a:hover{text-decoration: underline;}*/

.darkblue{color: #00558F}
.lightblue{color: #27AAE1}
.lightbluelarger{color: #27AAE1; font-size: 16px;}

#wrapper{
	width: 960px;
	margin: 0 auto 0 auto;
	text-align: left;
}

/* Sortable tables */
table.sortable thead {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    cursor: default;
}

#header{
	height: 96px;
	clear: both;
}

	.logo img{width: 188px; float: left; position: absolute; top: 35px; border: 0;}
	.nav ul{
		width: 705px;
		float: right;
		margin-top: 48px; margin-bottom: 0;
		list-style-type: none !important;
	}
	.nav li{float: left; margin: 0 0 0 25px !important;}
	
	.nav a.member{display: block; width: 103px; height: 35px; background: url('../images/nav_member.png') no-repeat;}
	.nav a.member:hover, a.memberactive{display: block; width: 103px; height: 35px; border-bottom: 3px solid #27AAE1; padding-bottom: 10px; background: url('../images/nav_member_hover.png') no-repeat;}
	
	.nav a.discussion{display: block; width: 127px; height: 34px; background: url('../images/nav_discussion.png') no-repeat;}
	.nav a.discussion:hover, a.discussionactive{display: block; width: 127px; height: 34px; border-bottom: 3px solid #27AAE1; padding-bottom: 10px; background: url('../images/nav_discussion_hover.png') no-repeat;}
	
	.nav a.operating{display: block; width: 122px; height: 35px; background: url('../images/nav_operating.png') no-repeat;}
	.nav a.operating:hover, a.operatingactive{display: block; width: 122px; height: 35px; border-bottom: 3px solid #27AAE1; padding-bottom: 10px; background: url('../images/nav_operating_hover.png') no-repeat;}
	
	.nav a.seeking{display: block; width: 102px; height: 33px; background: url('../images/nav_seeking.png') no-repeat;}
	.nav a.seeking:hover, a.seekingactive{display: block; width: 102px; height: 33px; border-bottom: 3px solid #27AAE1; padding-bottom: 10px; background: url('../images/nav_seeking_hover.png') no-repeat;}
	
	.nav a.leaders{display: block; width: 122px; height: 33px; background: url('../images/nav_leaders.png') no-repeat;}
	.nav a.leaders:hover, a.leadersactive{display: block; width: 122px; height: 33px; border-bottom: 3px solid #27AAE1; padding-bottom: 10px; background: url('../images/nav_leaders_hover.png') no-repeat;}

#widecontent {
	width: 980px;
	float: left;
	padding: 50px 0 25px 0;
}
#content{
	width: 670px;
	float: left;
	padding: 50px 0 25px 0;
}
	#content h3{font-size: 14px; font-weight: bold;}
	#content ul li, #content ol li{margin-left: 1.7em; padding: 1px;}
	
	img.floatleft{float: left; margin: 3px 15px 5px 0;}
	img.floatright{float: left; margin: 3px 0 5px 15px;}
	
	input, textarea{width: 365px; padding: 10px; background: #E7E7E7; border: 0; font: normal 16px/20px Arial, Helvetica, sans-serif; color: #666666;}
	
	.breadcrumbs{margin: -20px 0 15px 0;}
	.breadcrumbs a:link, .breadcrumbs a:active, .breadcrumbs a:visited{color: #000; text-decoration: none;}.breadcrumbs a:hover{color: #8DC63F;}
	/*.breadcrumbs a:link, .breadcrumbs a:active, .breadcrumbs a:visited{color: #808285; text-decoration: none;}.breadcrumbs a:hover{color: #8DC63F;}*/
	.topics a:link, .topics a:active, .topics a:visited{color: #000; text-decoration: none;}.topics a:hover, .topics a.active{color: #8DC63F;}
	/*.topics a:link, .topics a:active, .topics a:visited{color: #808285; text-decoration: none;}.topics a:hover, .topics a.active{color: #8DC63F;}*/
	ul.topics{
		list-style-image: url('../images/bullet.gif');
		margin: -10px 0 25px 1.5em;
	}
	.guestbookpost{
		background: url('../images/quotes.jpg') no-repeat;
		background-position: 0 15px;
	}.guestbookpost p{width: 520px; margin: 0 auto 25px auto;}
	a.guestbookbutton{background: #8DC63F; color: #fff; padding: 10px;}
	a.guestbookbutton:hover{background: #4c9838; color: #fff; padding: 10px; text-decoration: none;}
	input.guestbookbutton{
	width: inherit;
	background: #8DC63F;
	color: #fff;
	padding: 10px;
	border: 0;
}
	input.guestbookbuttonhover{width: 125px; background: #4c9838; color: #fff; padding: 10px; text-decoration: none; border: 0;}

#sidebar{
	width: 260px;
	float: right;
	padding: 60px 0 50px 0;
}
#homesidebar{
	width: 260px;
	float: right;
	padding: 20px 0 50px 0;
}

	#sidebar h3, #sidebar h3 a{font-size: 12px; font-weight: bold; color: #009AC7; margin-bottom: 0;}
	#sidebar p{font-size: 12px; line-height: 16px;}

#footer{
	height: 200px;
	background: #00558F url('../images/background_footer.jpg') bottom center repeat-x;
	clear: both;
}
	.footercontainer{width: 960px; margin: 0 auto 0 auto; text-align: left; padding: 40px 0 0 0;}
	.left{
		width: 630px;
		float: left;
	}
	.right{
		width: 260px;
		float: right;
	}
	.clear{clear: both;}
	
	#footer h3, #footer h3 a{font-size: 12px; font-weight: bold; color: #fff; margin: 0;}
	#footer p{font-size: 12px; line-height: 16px; color: #ADBFDA; margin-bottom: 10px;}
	#footer img{margin-bottom: 10px;}
	
	ul.footernav li{list-style-type: none; float: left; margin: 0 25px 10px 0;}
	a.visitor{display: block; width: 96px; height: 31px; background: url('../images/footer_visitor.png') no-repeat;}
	a.visitor:hover{background: url('../images/footer_visitor_hover.png') no-repeat;}
	a.contact{display: block; width: 108px; height: 31px; background: url('../images/footer_contact.png') no-repeat;}
	a.contact:hover{background: url('../images/footer_contact_hover.png') no-repeat;}
	a.shop{display: block; width: 99px; height: 31px; background: url('../images/footer_shop.png') no-repeat;}
	a.shop:hover{background: url('../images/footer_shop_hover.png') no-repeat;}
	a.linkedin{display: block; width: 104px; height: 34px; background: url('../images/footer_linkedin.png') no-repeat;}
	a.linkedin:hover{background: url('../images/footer_linkedin_hover.png') no-repeat;}
	a.email{display: block; width: 87px; height: 31px; background: url('../images/footer_email.png') no-repeat;}
	a.email:hover{background: url('../images/footer_email_hover.png') no-repeat;}
